<?xml version="1.0" encoding="UTF-8"?>
<AudioParam version="1.1">
  <ParamTree>
    <Param path="Ring" param_id="0"/>
    <Param path="Music" param_id="1"/>
    <Param path="" param_id="2"/>
    <Param path="Default,Ring" param_id="3"/>
    <Param path="Default,Music" param_id="4"/>
    <Param path="App1,Music" param_id="5"/>
    <Param path="App1,Ring" param_id="6"/>
    <Param path="App2,Music" param_id="7"/>
    <Param path="App2,Ring" param_id="8"/>
    <Param path="AUDIOLOOP1,Music" param_id="9"/>
    <Param path="AUDIOLOOP1,Ring" param_id="10"/>
    <Param path="AUDIOLOOP2,Music" param_id="11"/>
    <Param path="AUDIOLOOP2,Ring" param_id="12"/>
    <Param path="MMI1,Music" param_id="13"/>
    <Param path="MMI1,Ring" param_id="14"/>
    <Param path="MMI2,Music" param_id="15"/>
    <Param path="MMI2,Ring" param_id="16"/>
  </ParamTree>
  <ParamUnitPool>
    <ParamUnit param_id="0">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x5"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x6E,0x1B8,0x6E0,0x1F40,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0"/>
      <Param name="DRC_Gn" value="6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0"/>
      <Param name="SB_Gn" value="-10240,-5120,0,1024,0,0,0,0"/>
      <Param name="SB_Mode" value="0x1,0x1,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="1">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x8"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x12C,0x1F4,0x3E8,0x7D0,0xFA0,0x1F40,0x3E80"/>
      <Param name="DRC_Th" value="-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0"/>
      <Param name="DRC_Gn" value="3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0"/>
      <Param name="SB_Gn" value="-2560,-768,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="2">
      <Param name="ui_visible" value="0"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x0"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="DRC_Gn" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="SB_Gn" value="0,0,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Rel_Time" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="Hyst_Th" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="Lim_Th" value="0"/>
      <Param name="Lim_Gn" value="0"/>
      <Param name="Lim_Const" value="0x0"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="3">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x5"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x1F4,0x3A2,0xFA0,0x1F40,0x55F0,0x0,0x0"/>
      <Param name="DRC_Th" value="-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0"/>
      <Param name="DRC_Gn" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="SB_Gn" value="0,0,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x14,0x14,0x14,0x14,0x14,0x14,0xA,0xA,0xA,0xA,0xA,0xA,0x14,0x14,0x14,0x14,0x14,0x14,0xA,0xA,0xA,0xA,0xA,0xA,0xA,0xA,0xA,0xA,0xA,0xA"/>
      <Param name="Rel_Time" value="0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x0"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="4">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x5"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x1F4,0x3A2,0xFA0,0x1F40,0x55F0,0x0,0x0"/>
      <Param name="DRC_Th" value="-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0,-17920,-14080,-7680,-3840,0"/>
      <Param name="DRC_Gn" value="0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0"/>
      <Param name="SB_Gn" value="0,0,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x64,0x14,0x14,0x14,0x14,0x14,0x14,0xA,0xA,0xA,0xA,0xA,0xA,0x14,0x14,0x14,0x14,0x14,0x14,0xA,0xA,0xA,0xA,0xA,0xA,0xA,0xA,0xA,0xA,0xA,0xA"/>
      <Param name="Rel_Time" value="0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8,0x3E8"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x0"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="5">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x8"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x12C,0x1F4,0x3E8,0x7D0,0xFA0,0x1F40,0x3E80"/>
      <Param name="DRC_Th" value="-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0"/>
      <Param name="DRC_Gn" value="3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0"/>
      <Param name="SB_Gn" value="-2560,-768,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="6">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x5"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x6E,0x1B8,0x6E0,0x1F40,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0"/>
      <Param name="DRC_Gn" value="6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0"/>
      <Param name="SB_Gn" value="-10240,-5120,0,1024,0,0,0,0"/>
      <Param name="SB_Mode" value="0x1,0x1,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="7">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x8"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x12C,0x1F4,0x3E8,0x7D0,0xFA0,0x1F40,0x3E80"/>
      <Param name="DRC_Th" value="-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0"/>
      <Param name="DRC_Gn" value="3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0"/>
      <Param name="SB_Gn" value="-2560,-768,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="8">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x5"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x6E,0x1B8,0x6E0,0x1F40,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0"/>
      <Param name="DRC_Gn" value="6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0"/>
      <Param name="SB_Gn" value="-10240,-5120,0,1024,0,0,0,0"/>
      <Param name="SB_Mode" value="0x1,0x1,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="9">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x8"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x12C,0x1F4,0x3E8,0x7D0,0xFA0,0x1F40,0x3E80"/>
      <Param name="DRC_Th" value="-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0"/>
      <Param name="DRC_Gn" value="3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0"/>
      <Param name="SB_Gn" value="-2560,-768,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="10">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x5"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x6E,0x1B8,0x6E0,0x1F40,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0"/>
      <Param name="DRC_Gn" value="6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0"/>
      <Param name="SB_Gn" value="-10240,-5120,0,1024,0,0,0,0"/>
      <Param name="SB_Mode" value="0x1,0x1,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="11">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x8"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x12C,0x1F4,0x3E8,0x7D0,0xFA0,0x1F40,0x3E80"/>
      <Param name="DRC_Th" value="-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0"/>
      <Param name="DRC_Gn" value="3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0"/>
      <Param name="SB_Gn" value="-2560,-768,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="12">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x5"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x6E,0x1B8,0x6E0,0x1F40,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0"/>
      <Param name="DRC_Gn" value="6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0"/>
      <Param name="SB_Gn" value="-10240,-5120,0,1024,0,0,0,0"/>
      <Param name="SB_Mode" value="0x1,0x1,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="13">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x8"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x12C,0x1F4,0x3E8,0x7D0,0xFA0,0x1F40,0x3E80"/>
      <Param name="DRC_Th" value="-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0"/>
      <Param name="DRC_Gn" value="3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0"/>
      <Param name="SB_Gn" value="-2560,-768,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="14">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x5"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x6E,0x1B8,0x6E0,0x1F40,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0"/>
      <Param name="DRC_Gn" value="6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0"/>
      <Param name="SB_Gn" value="-10240,-5120,0,1024,0,0,0,0"/>
      <Param name="SB_Mode" value="0x1,0x1,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="15">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x8"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x12C,0x1F4,0x3E8,0x7D0,0xFA0,0x1F40,0x3E80"/>
      <Param name="DRC_Th" value="-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0,-12800,-10240,-7680,-5120,0"/>
      <Param name="DRC_Gn" value="3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0,3072,3072,3072,3072,0"/>
      <Param name="SB_Gn" value="-2560,-768,0,0,0,0,0,0"/>
      <Param name="SB_Mode" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x40,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0x20,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x1900,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
    <ParamUnit param_id="16">
      <Param name="ui_visible" value="1"/>
      <Param name="bes_loudness_L_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_hpf_order" value="0x0"/>
      <Param name="bes_loudness_L_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_L_lpf_order" value="0x0"/>
      <Param name="bes_loudness_L_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_L_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_R_hpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_hpf_order" value="0x0"/>
      <Param name="bes_loudness_R_lpf_fc" value="0x0"/>
      <Param name="bes_loudness_R_lpf_order" value="0x0"/>
      <Param name="bes_loudness_R_bpf_fc" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_bw" value="0x0,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="bes_loudness_R_bpf_gain" value="0,0,0,0,0,0,0,0"/>
      <Param name="bes_loudness_Sep_LR_Filter" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Max" value="0x0"/>
      <Param name="bes_loudness_WS_Gain_Min" value="0x0"/>
      <Param name="bes_loudness_Filter_First" value="0x0"/>
      <Param name="bes_loudness_Num_Bands" value="0x5"/>
      <Param name="bes_loudness_Flt_Bank_Order" value="0x0"/>
      <Param name="bes_loudness_Cross_Freq" value="0x6E,0x1B8,0x6E0,0x1F40,0x0,0x0,0x0"/>
      <Param name="DRC_Th" value="-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0,-15360,-12800,-10240,-7680,0"/>
      <Param name="DRC_Gn" value="6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0,6144,6144,6144,6144,0"/>
      <Param name="SB_Gn" value="-10240,-5120,0,1024,0,0,0,0"/>
      <Param name="SB_Mode" value="0x1,0x1,0x0,0x0,0x0,0x0,0x0,0x0"/>
      <Param name="DRC_Delay" value="0x0"/>
      <Param name="Att_Time" value="0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4,0xA4"/>
      <Param name="Rel_Time" value="0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010,0x4010"/>
      <Param name="Hyst_Th" value="256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256,256"/>
      <Param name="Lim_Th" value="32767"/>
      <Param name="Lim_Gn" value="32767"/>
      <Param name="Lim_Const" value="0x4"/>
      <Param name="Lim_Delay" value="0x0"/>
      <Param name="SWIPRev" value="1312"/>
    </ParamUnit>
  </ParamUnitPool>
</AudioParam>
